/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INV_CUSTOM_ITEM', 'FUNIT_PRICE', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_RIM_INV_CUSTOM_ITEM', 'FNUM', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_RIM_INV_CUSTOM_ITEM', 'FTAX_RATE', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';


/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
